<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1562" name="0811xM233" prototype="Page" created="1309323638668" lastModified="1309323638688">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>ko-KR,ko;q=0.8,en-US;q=0.6,en;q=0.4</http_language>
    <uri>0811xM233</uri>
    <http_browser>Mozilla/5.0 (Windows NT 6.1) AppleWebKit/534.30 (KHTML, like Gecko) Chrome/12.0.742.100 Safari/534.30</http_browser>
    <time type="date">29.06.2011 00:00:38 CDT</time>
    <hopsession>127.0.0.220.117.152.1gfksa1g1z5ho</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>phoenixkor@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Phoenix</name>
    <user>phoenixkor.myopenid.com</user>
  </hopobject>
</xmlroot>
